.teamText {
  color: #b0b0b0;
}

.teamText a:link, .teamText a:visited { color: #d0d0d0; text-decoration: none; }
.teamText a:hover, .teamText a:active  { color: #d0d0d0; text-decoration: underline; }

.killText a:link,  .killText a:visited { text-decoration: none; }
.killText a:hover, .killText a:active  { text-decoration: underline; }

.Red {
  color: #a00000;
}

.Blue {
  color: #5050d0;
}

.Green {
  color: #005500;
}

.Purple {
  color: #d050d0;
}

.BlueKill {
  background: #4040e0;
  border: 0;
}
.BlueKillAnim {
  background: #4040e0;
  border: 0;
}

.KillHighLight {
  background: #04B431;
  border: 0;
}

.KillHighLightLong {
  background: #B40431;
  border: 0;
}

.KillHighLightYellow {
  background: #AEB404;
  border: 0;
}

.DiedHighLight {
  background: #B40431;
  border: 0;
}

.AnimIMG {
  opacity: 1.0;
}

.AnimIMGkill {
  opacity: 0.8;
}

.BlueOdd {
  background: #000045;
  border: 0;
}

.BlueEven {
  background: #000055;
  border: 0;
}

.RedKill {
  background: #E04040;
  border: 0;
}

.RedKillAnim {
  background: #E04040;
  border: 0;
}

.RedKillHighLight {
  background: #E04040;
  border: 0;
}

.RedOdd {
  background: #350000;
  border: 0;
}

.RedEven {
  background: #450000;
  border: 0;
}

.GreenKill {
  background: #208020;
  border: 0;
}

.GreenKillAnim {
  background: #208020;
  border: 0;
}

.GreenOdd {
  background: #003500;
  border: 0;
}

.GreenEven {
  background: #004500;
  border: 0;
}

.PurpleKill {
  background: #902090;
  border: 0;
}

.PurpleKillAnim {
  background: #902090;
  border: 0;
}

.PurpleOdd {
  background: #450045;
  border: 0;
}

.PurpleEven {
  background: #550055;
  border: 0;
}

.YellowKill {
  background: #555500;
  border: 0;
}

.YellowOdd {
  background: #002525;
  border: 0;
}

.YellowEven {
  background: #003535;
  border: 0;
}

span.Red {
  color: #d0d0d0;
  background: #d81b21;
  background: -webkit-gradient(linear, left top, left bottom, from(#880404), to(#8a1317));
  background: -moz-linear-gradient(top,  #880404,  #8a1317);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#880404', endColorstr='#8a1317');
  border: solid 1px #980c10;
}

span.Red:hover {
  color: #d0d0d0;
  background: #b61318;
  background: -webkit-gradient(linear, left top, left bottom, from(#e80404), to(#e11115));
  background: -moz-linear-gradient(top,  #e80404,  #e11115);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e80404', endColorstr='#e11115');
}

span.Blue {
  color: #d0d0d0;
  background: #0005cd;
  background: -webkit-gradient(linear, left top, left bottom, from(#000e6f), to(#003865));
  background: -moz-linear-gradient(top,  #000e6f,  #003865);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000e6f', endColorstr='#003865');
  border: solid 1px #0005a3;
}

span.Blue:hover {
  color: #d0d0d0;
  background: #007ead;
  background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
  background: -moz-linear-gradient(top,  #0095cc,  #00678e);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}

span.Blue:active {
  color: #d0d0d0;
  background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
  background: -moz-linear-gradient(top,  #0078a5,  #00adee);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

span.Green {
  border: solid 1px #538312;
  background: #64991e;
  background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
  background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}

span.Green:hover {
  background: #538018;
  background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
  background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}

span.Green:active {
  color: #a9c08c;
  background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
  background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

span.Purple {
  color: #202020;
  background: -webkit-gradient(linear, left top, left bottom, from(#a000a0), to(#900090));
  background: -moz-linear-gradient(top,  #a000a0,  #900090);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a000a0', endColorstr='#900090');
  border: solid 1px #989898;
}

span.Purple:hover {
  color: #202020;
  background: -webkit-gradient(linear, left top, left bottom, from(#f000f0), to(#d000d0));
  background: -moz-linear-gradient(top,  #f000f0,  #d000d0);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f000f0', endColorstr='#d000d0');
  border: solid 1px #989898;
}

span.Purple:active {
  color: #202020;
  background: -webkit-gradient(linear, left top, left bottom, from(#f000f0), to(#d000d0));
  background: -moz-linear-gradient(top,  #f000f0,  #d000d0);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f000f0', endColorstr='#d000d0');
  border: solid 1px #989898;
}

span.Gray {
  color: #404040;
  text-weight: bold;
  font-weight: bold;
  background: -webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#909090));
  background: -moz-linear-gradient(top,  #a0a0a0,  #909090);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0', endColorstr='#909090');
  border: solid 1px #989898;
}

span.Gray:hover {
  background: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#d0d0d0));
  background: -moz-linear-gradient(top,  #f0f000,  #d0d0d0);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#d0d0d0');
}

span.Gray:active {
  color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#aaaaaa), to(#999999));
  background: -moz-linear-gradient(top,  #aaaaaa,  #999999);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#999999');
}

